@charset "utf-8";
/* CSS Document */

body {
    background-color:#EEEEEE;
}

/* 首页中间样式 */
.wrap{
    width: 900px;
    margin: 0 auto 0 auto; /*与导航栏的固定距离*/
}
.main{
    font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    color:#333;
    background-color: #FFFFFF;
    border: 1px solid #e4e4e4;
    box-shadow: 0 0 20px #dddddd;
}

/*head*/
.head{
    margin:10px 40px 10px 40px;
    height: 720px;
}

.head h1{
    text-align:left;
    font-size:30px;
    font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight:bolder;
    margin-bottom:0;
    /*color:#60C;*/
}

.head table{
    width:100%;
    height:140px;
    text-align:center;
    margin-top:0;
}

.head table p{
    font-size:20px;
    padding:0 60px 0 60px;
}

/*内容*/
.contents{
    width:100%;
    height: 4250px;
}

.contents h1{
    margin:20px 40px 10px 40px;
    text-align:left;
    height:35px;
    font-size:22px;
    font-weight:bolder;
    color:#21759b;
    border-bottom:1px solid #e3e3e3;

}

.contents table{
    margin:10px 40px 10px 40px;
    text-align:justify;
    font-size:18px;
    line-height:25px;
}

.contents table tr td a{
    text-decoration:none;
    color:inherit;
}

a{
    text-decoration:none;
    color:#214C9A;
}

.contents a{
    text-decoration:none;
    color:#214C9A;
}

a:hover{
    color:#D9671E;
    cursor:pointer;
}

.contents table tr td a:hover{
    color:#D9671E;
    cursor:pointer;
}

.contents p{
    margin:0px 40px 0px 40px;
    text-align:justify;
    font-size:18px;
    line-height:25px;
}